/* div containing entire page header */
#pagehead {
	font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;
	color: white;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #369;
	background-color: #62B748;
	background-image: url(/banner.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
#mainhead, #subhead { margin-left: 20px; font-weight: normal; }
#mainhead { font-size: 24px; padding-top: 10px; }
#subhead { font-size: 16px; margin-bottom: 10px; }
#pagehead a { color:  #FF5959; text-decoration: none; }
#pagehead a:hover { color: #FF5959; text-decoration: underline; }
#orderlink {font-weight: bold;} /* in navbar */
/*#navbar {
	margin-right: 16px;
	font-size: 14px;
}*/

#navbar {
	background: #306c5e;
	padding-right: 16px;
	border-bottom: none;
	text-align: right;
	font-size: 10pt;

}

#navbar a { color:  white; text-decoration: none; }

#orderbox {
	float: right;
	text-align: center;
	width: 300px;
	font-weight: bold;
}
#orderbox a { color: red; }


a { color: #369; }
a img { border: none; }
a:hover { color: red; text-decoration: underline; }

body {
	margin: 0;
	padding: 0;
	background: white;
	color: #353535;
	font: 94%/22px "Trebuchet MS", Tahoma, Arial, sans-serif;
	border: 1px solid #616161;
	border-bottom: none;
	height: 100%;  /* for IE */
}

div.contentbox { 
	margin: 30px 46px; 
}

code { font: 13px monospace; }
h1.tagline { color: #369; } /* used for product names */
h1 { font-size: 140%; }
h2 { font-size: 110%; font-style: italic;}
h3 { font-size: 105%; }
h4 { font-size: 100%; }
hr { color: #369; height: 1px;  background-color: #369; }

ul li { list-style-type: square; }
ul.featurelist { list-style-position: inside; text-align: left; }

.box {
	background-color: #E3EDF5;
	border: 1px dotted #369;
	padding: 10px;
}

.copyright {
	font-size: 10px;
	padding-bottom: 12px;
	padding-top: 12px;
}

.important { color: #800000; font-weight: bold; }
.keyword { font-weight: bold; }
.searchkeyword {background-color: #FFFFCC; font-weight: bold} /* atomz.com */